

/* pittogrammi per attivita extrasmall */
.picXS_tipo {width:22px;height:24px; float: left; }
.picXS_al,.picXS_am,.picXS_ar,.picXS_bi,.picXS_bo,.picXS_ca,.picXS_cg,.picXS_cm, .picXS_fa,.picXS_fe,.picXS_fp,.picXS_ka,.picXS_mt,.picXS_pa,.picXS_ra,.picXS_sa,.picXS_sn,.picXS_sr,.picXS_tr,
.picXS_al_n,.picXS_am_n,.picXS_ar_n,.picXS_bi_n,.picXS_bo_n,.picXS_ca_n,.picXS_cg_n,.picXS_cm_n, .picXS_fa_n,.picXS_fe_n,.picXS_fp_n,.picXS_ka_n,.picXS_mt_n,.picXS_pa_n,.picXS_ra_n,.picXS_sa_n,.picXS_sn_n,.picXS_sr_n,.picXS_tr_n { background:url(/Content/images/icone_attivita_micro.png)  no-repeat}
.picXS_1,.picXS_1_n,.picXS_7,.picXS_7_n,.picXS_5,.picXS_5_n,.picXS_12,.picXS_12_n,.picXS_13,.picXS_13_n,.picXS_16,.picXS_16_n,.picXS_17,.picXS_17_n,.picXS_14,.picXS_14_n{ background:url(/Content/images/icone_attivita_micro.png)  no-repeat}
.picXS_100{background-position:-584px -8px}
.picXS_100_n{background-position:-584px -36px}
.picXS_al{background-position:-584px -8px}
.picXS_al_n{background-position:-584px -36px}
.picXS_1{background-position:-424px -8px}
.picXS_1_n{background-position:-424px -36px}
.picXS_12{background-position:-424px -8px}
.picXS_12_n{background-position:-424px -36px}
.picXS_17{background-position:-360px -8px}
.picXS_17_n{background-position:-360px -36px}
.picXS_5{background-position:-360px -8px}
.picXS_5_n{background-position:-360px -36px}
.picXS_ar{background-position:-360px -8px}
.picXS_ar_n{background-position:-360px -36px}
.picXS_bi{background-position:-40px -8px}
.picXS_bi_n{background-position:-40px -36px}
.picXS_bo{background-position:-552px -8px}
.picXS_bo_n{background-position:-552px -36px}
.picXS_ca{background-position:-104px -8px}
.picXS_ca_n{background-position:-104px -36px}
.picXS_cg{background-position:-296px -8px}
.picXS_cg_n{background-position:-296px -36px}
.picXS_13{background-position:-296px -8px}
.picXS_13_n{background-position:-296px -36px}
.picXS_cm{background-position:-456px -8px}
.picXS_cm_n{background-position:-456px -36px}
.picXS_fa{background-position:-328px -8px}
.picXS_fa_n{background-position:-328px -36px}
.picXS_fe{background-position:-392px -8px}
.picXS_fe_n{background-position:-392px -36px}
.picXS_7{background-position:-392px -8px}
.picXS_7_n{background-position:-392px -36px}
.picXS_16{background-position:-392px -8px}
.picXS_16_n{background-position:-392px -36px}
.picXS_fp{background-position:-168px -8px}
.picXS_fp_n{background-position:-168px -36px}
.picXS_ka{background-position:-72px -8px}
.picXS_ka_n{background-position:-72px -36px}
.picXS_mt{background-position:-8px -8px}
.picXS_mt_n{background-position:-8px -36px}
.picXS_pa{background-position:-520px -8px}
.picXS_pa_n{background-position:-520px -36px}
.picXS_ra{background-position:-232px -8px}
.picXS_ra_n{background-position:-232px -36px}
.picXS_sa{background-position:-136px -8px}
.picXS_sa_n{background-position:-136px -36px}
.picXS_sn{background-position:-200px -8px}
.picXS_sn_n{background-position:-200px -36px}
.picXS_sr{background-position:-264px -8px}
.picXS_sr_n{background-position:-264px -36px}
.picXS_tr{background-position:-488px -8px}
.picXS_tr_n{background-position:-488px -36px}
.picXS_14{background-position:-488px -8px}
.picXS_14_n{background-position:-488px -36px}
